Joomla 1.5.15 и html 4.01

Тема в разделе "CSS, HTML, Web 2.0, верстка по web-стандартам", создана пользователем sozid, 24.05.2010.

  1. Offline

    sozid Недавно здесь

    Регистрация:
    24.05.2010
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Женский
    Мне сказали, что joomla 1.5.15 и более поздние версии написаны только для XHTML 1.0 Transitional, а HTML 4.01 Strict или Transitional не подходит. И для создания сайта на HTML 4.01 Strict придется воспользоваться боле старой версией движка.
     
  2.  
  3. Offline

    _voland_ специалист

    Регистрация:
    12.04.2008
    Сообщения:
    2 173
    Симпатии:
    102
    Пол:
    Мужской
    Не совсем так... но близко, а зачем собственно именно HTML 4.01?
     

Поделиться этой страницей

Загрузка...